python2-unify-0.4-2.2.noarch.rpm


Advertisement

Description

python2-unify - Tool to modify strings to use the same quotes

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename python2-unify-0.4-2.2.noarch.rpm
Package name python2-unify
Package version 0.4
Package release 2.2
Package architecture noarch
Package type rpm
Category Development/Languages/Python
Homepage https://github.com/myint/unify
License MIT
Maintainer -
Download size 15.50 KB
Installed size 21.95 KB
Modifies strings to all use the same (single/double) quote where possible.
Note that the "unify" executable has been renamed to "unify_quotes" to
avoid conflicts with the wdiff package.

Alternatives

Package Version Architecture Repository
python2-unify - - -

Requires

Name Value
python(abi) = 2.7
python2-untokenize -

Provides

Name Value
python-unify = 0.4-2.2
python2-unify = 0.4-2.2

Obsoletes

Name Value
python-unify < 0.4-2.2

Download

Type URL
Mirror widehat.opensuse.org
Binary Package python2-unify-0.4-2.2.noarch.rpm
Source Package python-unify-0.4-2.2.src.rpm

Install Howto

Install python2-unify rpm package:

# zypper install python2-unify

Files

Path
/usr/lib/python2.7/site-packages/unify.py
/usr/lib/python2.7/site-packages/unify.pyc
/usr/lib/python2.7/site-packages/unify.pyo
/usr/lib/python2.7/site-packages/unify-0.4-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/unify-0.4-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/unify-0.4-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/unify-0.4-py2.7.egg-info/entry_points.txt
/usr/lib/python2.7/site-packages/unify-0.4-py2.7.egg-info/requires.txt
/usr/lib/python2.7/site-packages/unify-0.4-py2.7.egg-info/top_level.txt
/usr/share/doc/packages/python2-unify/README.rst
/usr/share/doc/packages/python2-unify/README.suse

Changelog

2018-12-04 - Matej Cepl <mcepl@suse.com>
- Remove superfluous devel dependency for noarch package
2018-06-10 - jengelh@inai.de
- Use noun phrase in summary.
2018-06-09 - toddrme2178@gmail.com
- Include README.suse in package
2018-06-09 - toddrme2178@gmail.com
- Fix conflicts with wdiff.
The "unify" executable has been renamed to "unify_quotes"
2018-05-24 - toddrme2178@gmail.com
- Update 0.4
* Add bytes support python3
* add support for python >= 3.6 fstrings
* Return 1 upon missing file
- spec file cleanups
2017-11-07 - toddrme2178@gmail.com
- initial version

See Also

Package Description
python2-uniseg-0.7.1-2.2.noarch.rpm Python module for determining Unicode text segmentations
python2-units-0.07-3.2.noarch.rpm Python support for quantities with units
python2-unittest-mixins-1.6-1.1.noarch.rpm Helpful mixins for unittest classes
python2-unittest-xml-reporting-2.5.1-1.1.noarch.rpm PyUnit-based test runner with JUnit like XML reporting
python2-unittest2-1.1.0-8.1.noarch.rpm The new features in unittest for Python 2.7 backported to Python 2.3+
python2-unpaddedbase64-1.1.0-2.2.noarch.rpm Unpadded Base64
python2-untokenize-0.1.1-2.2.noarch.rpm Python module to transform tokens into original source code
python2-upm-1.7.1-2.1.i586.rpm Python bindings for upm
python2-upm-1.7.1-2.1.x86_64.rpm Python bindings for upm
python2-uritemplate-3.0.0-3.2.noarch.rpm URI Template Expansison
python2-urlgrabber-4.0.0-1.1.noarch.rpm A high-level cross-protocol url-grabber
python2-urllib3-1.24.2-1.1.noarch.rpm HTTP library with thread-safe connection pooling, file post, and more
python2-urllib3-test-1.24.2-1.1.noarch.rpm HTTP library with thread-safe connection pooling, file post, and more
python2-urwid-2.0.1-1.4.i586.rpm A full-featured console (xterm et al.) user interface library
python2-urwid-2.0.1-1.4.x86_64.rpm A full-featured console (xterm et al.) user interface library
Advertisement
Advertisement